CREATE TABLE hwr_wlns_usr_sum (
    USER_ID               VARCHAR2(2000),
    SUMMARY_DATE          DATE          ,
    STEPS                 NUMBER        ,
    CALORIES              NUMBER        ,
    DISTANCE              NUMBER        ,
    FAIRLY_ACTIVE_TIME    NUMBER        ,
    VERY_ACTIVE_TIME      NUMBER        ,
    ACTIVE_SCORE          NUMBER        ,
    IS_SEDENTARY          VARCHAR2(16)  ,
    PROJECT_TYPE          VARCHAR2(2000),
    PERFORMANCE           NUMBER        ,
    STRESS_SCORE          NUMBER        ,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    SOURCE_ID             NUMBER(18, 0) ,
    USER_ID               VARCHAR2(2000),
    SUMMARY_DATE          DATE          ,
    STEPS                 NUMBER        ,
    CALORIES              NUMBER        ,
    DISTANCE              NUMBER        ,
    FAIRLY_ACTIVE_TIME    NUMBER        ,
    VERY_ACTIVE_TIME      NUMBER        ,
    ACTIVE_SCORE          NUMBER        ,
    IS_SEDENTARY          VARCHAR2(16)  ,
    PROJECT_TYPE          VARCHAR2(2000),
    PERFORMANCE           NUMBER        ,
    STRESS_SCORE          NUMBER        ,
    CREATED_BY            VARCHAR2(256)     NOT NULL,
    CREATION_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY       VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE      TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN     VARCHAR2(128) ,
    SOURCE_ID             NUMBER(18, 0) ,
    CONSTRAINT pk_hwr_wlns_usr_sum PRIMARY KEY (USER_ID, SUMMARY_DATE, USER_ID, SUMMARY_DATE)
);
